[lfs-support] error: 6.23 Util-linux FAILED (blkid/low-probe-ext2)

Michael Sapich misado at outlook.de
Thu Sep 19 03:31:20 PDT 2013


Hi all,

hope I am at the right place for my question:

I am installing LFS 7.4 up to chapter 6.23 Util-linux-2.23.2 without any error and running all tests also with no error.
Now by executing

su nobody -s /bin/bash -c "PATH=$PATH make check"

I've got the error

blkid:
: ext2 ... FAILED (blkid/low-probe-ext2)
.....
misc: fallocate ... FAILED (misc/fallocate)
.....
2 tests of 113 FAILED
.....
make: *** [check] Error 2

Any hints for solving this? Should I run > make install and continue? Can I ignore these errors?

Thank you very much in advance for your time & help
and with kind regards
Michael


 		 	   		   		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20130919/8ea538df/attachment.html>


More information about the lfs-support mailing list